BODY.node-type-product .node--product--full > .node__content > .field--name-field-content-sections .field__item {
  max-width: 600px !important;
  width: auto !important;
  margin-right: 20px !important;
}
.webform-component--agreement,
form .captcha {
  clear: both;
}
#edit-submitted-agreement-agreement .form-item,
#edit-submitted-agreement-agreement label {
  width: auto;
  height: auto;
}
@media (min-width: 1260px) {
  .webform-component--agreement,
  form .captcha {
    margin-left: 300px;
  }
}
